/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #c0c0c0;
	clip            : rect(0.00pt,745.50pt,6.00pt,0.00pt);
	}
.cc02               { /* Common */
	border          :   0.00pt none #c0c0c0;
	}
.cc03               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc04               { /* Common */
	font            : 12pt 'Bauhaus 93';
	color           : #ffffff;
	text-align      : center;
	}
.cc05               { /* Common */
	border          :   0.00pt none #808080;
	clip            : rect(0.00pt,744.75pt,3.75pt,0.00pt);
	}
.cc06               { /* Common */
	font            : 11pt 'Calibri';
	color           : #000000;
	}
.cc07               { /* Common */
	font            : bold 10pt 'Calibri';
	color           : #ffffff;
	}
.cc08               { /* Common */
	font            : 10pt 'Bauhaus 93';
	color           : #ffffff;
	text-align      : center;
	}
.cc09               { /* Common */
	font            : bold 14pt 'Biondi';
	color           : #ff0000;
	}
.cc10               { /* Common */
	border          :   0.00pt none #808080;
	}
.cc11               { /* Common */
	font            : 18pt 'Impact';
	color           : #000080;
	text-align      : center;
	}
span#e35            { /* tsheb_01001025.gif */
	background      : transparent url(tsheb_01001025.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  45.00pt;
	width           : 745.50pt;
	height          :   6.00pt;
	}
span#e34            { /* tsheb_01001024.gif */
	background      : transparent url(tsheb_01001024.gif) no-repeat top left;
	position        : absolute;
	left            : 372.00pt;
	top             : 170.25pt;
	width           : 371.25pt;
	height          : 395.25pt;
	}
img#e33             { /* tsheb_01001023.jpg */
	position        : absolute;
	left            : 491.25pt;
	top             :  56.25pt;
	width           : 110.25pt;
	height          :  57.00pt;
	}
img#e32             { /* tsheb_01001022.jpg */
	position        : absolute;
	left            :   0.75pt;
	top             :   0.00pt;
	width           : 288.00pt;
	height          :  51.75pt;
	}
img#e31             { /* tsheb_01001021.jpg */
	position        : absolute;
	left            : 224.25pt;
	top             :  54.00pt;
	width           :  90.75pt;
	height          :  73.50pt;
	}
div#e30             { /* Tours */
	position        : absolute;
	left            : 223.50pt;
	top             : 114.00pt;
	width           :  88.50pt;
	height          :  14.25pt;
	}
img#e29             { /* tsheb_01001020.gif */
	position        : absolute;
	left            : 338.25pt;
	top             : 111.75pt;
	width           : 128.25pt;
	height          :  16.50pt;
	}
div#e28             { /* Accommodation */
	position        : absolute;
	left            : 331.50pt;
	top             : 114.75pt;
	width           : 134.25pt;
	height          :  18.00pt;
	}
img#e27             { /* tsheb_01001019.gif */
	position        : absolute;
	left            : 491.25pt;
	top             : 114.00pt;
	width           : 111.00pt;
	height          :  15.75pt;
	}
div#e26             { /* Events Management */
	position        : absolute;
	left            : 486.00pt;
	top             : 117.00pt;
	width           : 115.50pt;
	height          :  15.75pt;
	}
div#e25             { /* 2\ */
	background      : transparent url(tsheb_01001018.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             : -51.75pt;
	width           :  36.00pt;
	height          :  51.75pt;
	}
div#e24             { /* 0\ */
	background      : transparent url(tsheb_01001017.jpg) no-repeat top left;
	position        : absolute;
	left            :  25.50pt;
	top             : -51.75pt;
	width           :  21.75pt;
	height          :  51.75pt;
	}
div#e23             { /* 1\ */
	background      : transparent url(tsheb_01001016.jpg) no-repeat top left;
	position        : absolute;
	left            :  45.00pt;
	top             : -51.75pt;
	width           :  17.25pt;
	height          :  51.75pt;
	}
div#e22             { /* 1\ */
	background      : transparent url(tsheb_01001015.jpg) no-repeat top left;
	position        : absolute;
	left            :  61.50pt;
	top             : -51.75pt;
	width           :  21.75pt;
	height          :  51.75pt;
	}
span#e21            { /* tsheb_01001014.gif */
	background      : transparent url(tsheb_01001014.gif) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             : 133.50pt;
	width           : 744.75pt;
	height          :   3.75pt;
	}
div#e20             { /* The new year has finally... */
	position        : absolute;
	left            :   5.25pt;
	top             : 177.75pt;
	width           : 337.50pt;
	height          : 299.25pt;
	}
img#e19             { /* tsheb_01001013.gif */
	position        : absolute;
	left            :  74.25pt;
	top             : 232.50pt;
	width           : 123.00pt;
	height          :  16.50pt;
	}
div#e18             { /* Click here to email us */
	position        : absolute;
	left            : 102.75pt;
	top             : 234.75pt;
	width           :  93.00pt;
	height          :  30.75pt;
	}
span#e17            { /* tsheb_01001012.jpg */
	background      : transparent url(tsheb_01001012.jpg) no-repeat top left;
	position        : absolute;
	left            : 379.50pt;
	top             : 431.25pt;
	width           : 178.50pt;
	height          : 134.25pt;
	}
span#e16            { /* tsheb_01001011.jpg */
	background      : transparent url(tsheb_01001011.jpg) no-repeat top left;
	position        : absolute;
	left            : 379.50pt;
	top             : 173.25pt;
	width           : 359.25pt;
	height          : 269.25pt;
	}
span#e15            { /* tsheb_01001010.jpg */
	background      : transparent url(tsheb_01001010.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.00pt;
	top             : 302.25pt;
	width           : 189.00pt;
	height          : 252.00pt;
	}
span#e14            { /* tsheb_01001009.jpg */
	background      : transparent url(tsheb_01001009.jpg) no-repeat top left;
	position        : absolute;
	left            : 195.00pt;
	top             : 428.25pt;
	width           : 169.50pt;
	height          : 127.50pt;
	}
img#e13             { /* tsheb_01001008.gif */
	position        : absolute;
	left            : 619.50pt;
	top             :  54.00pt;
	width           : 111.00pt;
	height          :  61.50pt;
	}
img#e12             { /* tsheb_01001007.gif */
	position        : absolute;
	left            : 618.75pt;
	top             : 117.75pt;
	width           : 113.25pt;
	height          :  14.25pt;
	}
div#e11             { /* Shisa Nyama */
	position        : absolute;
	left            : 617.25pt;
	top             : 118.50pt;
	width           : 118.50pt;
	height          :  12.75pt;
	}
img#e10             { /* tsheb_01001006.jpg */
	position        : absolute;
	left            : 126.00pt;
	top             :  54.00pt;
	width           :  65.25pt;
	height          :  75.00pt;
	}
div#e9              { /* About Us */
	position        : absolute;
	left            : 131.25pt;
	top             : 117.00pt;
	width           :  55.50pt;
	height          :  14.25pt;
	}
span#e8             { /* tsheb_01001005.jpg */
	background      : transparent url(tsheb_01001005.jpg) no-repeat top left;
	position        : absolute;
	left            : 576.75pt;
	top             : 442.50pt;
	width           : 162.00pt;
	height          : 121.50pt;
	}
span#e7             { /* tsheb_01001004.jpg */
	background      : transparent url(tsheb_01001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 195.75pt;
	top             : 288.75pt;
	width           : 169.50pt;
	height          : 123.00pt;
	}
img#e6              { /* tsheb_01001003.jpg */
	position        : absolute;
	left            : 338.25pt;
	top             :  55.50pt;
	width           : 129.75pt;
	height          :  55.50pt;
	}
div#e5              { /* Shisa Nyama@81 Launching... */
	position        : absolute;
	left            : 225.75pt;
	top             : -36.75pt;
	width           : 411.00pt;
	height          :  36.75pt;
	}
img#e4              { /* tsheb_01001002.gif */
	position        : absolute;
	left            : 577.50pt;
	top             :   6.75pt;
	width           : 145.50pt;
	height          :  30.75pt;
	}
div#e3              { /* EMAIL LOGIN */
	position        : absolute;
	left            : 583.50pt;
	top             :  13.50pt;
	width           : 126.00pt;
	height          :  23.25pt;
	}
img#e2              { /* tsheb_01001001.jpg */
	position        : absolute;
	left            :   9.75pt;
	top             :  54.00pt;
	width           :  65.25pt;
	height          :  75.00pt;
	}
div#e1              { /* Home */
	position        : absolute;
	left            :  15.00pt;
	top             : 117.00pt;
	width           :  55.50pt;
	height          :  16.50pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(tsheb_01001b01.jpg);
	overflow        : auto;
	}



/*--- EndOfFile ---*/
